// Imports
@use "variables" as var;

// Actual Styling
:host {
  display: flex;
  align-items: center;
  padding: 0 var.$default-padding;
}

.filters-container {
  display: flex;

  infra-num-map-filter#reports-filter {
    --filter-color: var(--border-default-pink-tuile)
  }

  //infra-num-map-filter#location-filter {
  //  --filter-color: var(--border-default-yellow-tournesol)
  //}
  //
  //infra-num-map-filter#antenna-filter {
  //  --filter-color: var(--border-default-green-menthe)
  //}
}
